packages/cacti-plugin-autom8.git
2012-08-23 Elan Ruusamäe- use php(core) as dependency to require php version master auto/th/cacti-plugin-autom8-0.35-6
2012-08-07 Elan Ruusamäe- use virtual php extension deps (to be independant... auto/th/cacti-plugin-autom8-0.35-5
2012-06-24 Elan Ruusamäe- new AC-branch auto/ac/cacti-plugin-autom8-0_35-1 auto/th/cacti-plugin-autom8-0_35-1
This page took 0.027482 seconds and 4 git commands to generate.